zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Discovered hosts'
      interfaces:
        - useip: 'NO'
          dns: localhost
          interface_ref: if1
      items:
        - name: 'trap[0]'
          type: ZABBIX_ACTIVE
          key: 'trap[0]'
        - name: 'trap[1]'
          type: ZABBIX_ACTIVE
          key: 'trap[1]'
  triggers:
    - expression: 'last(/Zabbix server/trap[0])=0 or last(/Zabbix server/trap[1])=0'
      name: trig
